body {
	text-align:center;
	background-color:#000;
}

#container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	position: relative;
	padding: 0px;
	background:url(/images/brighthill_flag.gif) top right no-repeat;
	background-color:#000;	
	
}

#header {
	text-align:right;
	position: relative;
	height: 72px;
	margin: 0;	
    width:100%;
    background:url(/images/your_perfect_choice.gif) 15px 15px no-repeat;	
    
 
}

#subcontainer {
    
    width:750px;
    text-align:center;
    margin-left: auto;
	margin-right: auto;
}

#content {
	width:100%;
}


#footer {
	height:76px;	
	width:700px;
	/*background:url(/images/yellow_line.gif) top center repeat-x;*/
	border-top:solid 2px #E7BA3B;
	text-align:center;
	position:relative;
	padding:15px 0px 0px 2px;
}

#subcontent {
	padding:5px 0px 10px 20px;
	text-align:left;
}

#logo {
    position:absolute;
    top:0px;
    left:0px;
z-index:999;
}
#nav {
    
    height:22px;
    background-color:#fff;
    margin:2px 0px 2px 0px;
    
    
}
#nav a:hover
{
    color:#fff;
    background-color:#000;
}
#foot-contact {
    /*position:absolute;
    top:15px;
    right:2px;*/
    font-size:12px;
    font-weight:bold;
    color:#fff;
    text-align:center;
    margin-top:10px;
}
#foot-contact a {
    color:#fff;
    text-decoration:none;
}

#search 
{
    position:absolute;
    right:0px;
    top:0px;
}

.stallion-nav 
{
}

.stallion-nav a 
{
    display:block;
    text-decoration:none;
    color:#E7BE42;
    font-size:12px;   
    font-family:Arial;
    margin:4px 0px 4px 0px;
}